#MyEclipse Usage Data
#Fri Oct 07 12:43:31 CEST 2022
bundle/com.genuitec.org.hibernate.eclipse=1
bundle/com.genuitec.eclipse.legacy.lib=-1
bundle/com.genuitec.eclipse.reporting.branding=-1
misc/arch=x86_64
misc/has_license=false
bundle/com.genuitec.eclipse.server.glassfish.core=-1
bundle/com.genuitec.eclipse.startup.workspace=1
bundle/com.genuitec.myeclipse.visualvm=-1
bundle/com.genuitec.eclipse.j2eedt.core=1
view/org.eclipse.ui.console.ConsoleView=2
bundle/com.genuitec.eclipse.theming.css=-1
bundle/com.genuitec.eclipse.ws=-1
bundle/com.genuitec.oshi=-1
bundle/com.genuitec.pulse.client.delivery.package.runtime.ui.ide.e42=2
bundle/com.genuitec.eclipse.imageeditor=-1
bundle/com.genuitec.pulse.client.delivery.package.runtime.ui.ide.components=-1
bundle/com.genuitec.eclipse.jsp.web=-1
devstyle/state/iconsColor/primary=1
bundle/com.genuitec.eclipse.javascript.debug.wip.core=-1
bundle/com.genuitec.eclipse.monitor=1
bundle/com.genuitec.jboss.ide.eclipse.xdoclet.ui=-1
bundle/com.genuitec.eclipse.server.core=1
misc/points/current=0
bundle/com.genuitec.eclipse.server.tomee.ui=-1
bundle/com.genuitec.eclipse.editor.lspfix=-1
bundle/com.genuitec.eclipse.news=-1
bundle/com.genuitec.eclipse.portlet=-1
bundle/com.genuitec.eclipse.migration.ui=2
bundle/com.genuitec.org.hibernate.eclipse.console=-1
bundle/com.genuitec.eclipse.codetogether.epl=-1
bundle/com.genuitec.eclipse.blue.server.wasce.ui=-1
bundle/com.genuitec.eclipse.server.jrun.core=-1
bundle/com.genuitec.pulse.common.system=-1
bundle/com.genuitec.eclipse.editor.core=1
devstyle/state/inlinesearch=1
bundle/com.genuitec.pulse.client.delivery.package.runtime.ui.site=-1
bundle/com.genuitec.eclipse.featureintro=1
bundle/com.genuitec.pulse.client.delivery.package.runtime.ui.ide=2
bundle/com.genuitec.eclipse.7z=-1
bundle/com.genuitec.eclipse.rest.jaxrs.ui=-1
bundle/com.genuitec.org.hibernate.eclipse.mapper=1
misc/count=2
bundle/com.genuitec.eclipse.derby=1
misc/systemId=1fE86ec82000001FFFF
misc/os=win32
bundle/com.genuitec.eclipse.cleanfix=2
bundle/com.genuitec.eclipse.meexplorer.jdt=1
bundle/com.genuitec.myeclipse.compatibility=2
bundle/com.genuitec.eclipse.wizards=1
bundle/com.genuitec.eclipse.webicons=2
bundle/com.genuitec.eclipse.server.jetty.ui=-1
bundle/com.genuitec.jboss.ide.eclipse.core=-1
devstyle/state/editorColor/Darkest_Dark=1
bundle/com.genuitec.eclipse.webclipse.terminal=1
bundle/com.genuitec.jboss.ide.eclipse.xdoclet.assist=-1
bundle/com.genuitec.eclipse.runtime=2
bundle/com.genuitec.eclipse.server.resin.core=-1
bundle/com.genuitec.eclipse.startup=1
bundle/com.genuitec.eclipse.server.jonas.core=-1
bundle/com.genuitec.eclipse.webclipse.livepreview=1
bundle/com.genuitec.eclipse.sqlexplorer.oracle=-1
bundle/com.genuitec.pulse.compatibility.e36=-1
bundle/com.genuitec.eclipse.uml=-1
bundle/com.genuitec.eclipse.modeling.core.layout=-1
bundle/com.genuitec.pulse.client.delivery.package.runtime.api=2
bundle/com.genuitec.secure.marketplace.about.myeclipse=-1
bundle/com.genuitec.eclipse.rest.ui=-1
bundle/com.genuitec.eclipse.uml2.core=-1
bundle/com.genuitec.myeclipse.database=-1
bundle/com.genuitec.pulse.client.delivery.package.runtime.jre=2
bundle/com.genuitec.eclipse.migration=2
misc/eclipseVersion/16.0.0.CI-009=1
bundle/com.genuitec.eclipse.j2eedt.ui=1
bundle/com.genuitec.eclipse.sqlexplorer.db2=-1
bundle/com.genuitec.eclipse.javascript.debug.wip.ui=-1
bundle/com.genuitec.eclipse.webclipse.devsearch=1
bundle/com.genuitec.eclipse.modernweb.angular2.ui=1
bundle/com.genuitec.eclipse.server.ui=1
misc/proxy=disabled
bundle/com.genuitec.eclipse.javascript.debug.core=1
bundle/com.genuitec.eclipse.code.angular.ui.ide=1
bundle/com.genuitec.eclipse.dashboard.wizards.myeclipse=-1
bundle/com.genuitec.eclipse.persistence.jpa=1
bundle/com.genuitec.eclipse.rest.jaxrs.core=-1
bundle/com.genuitec.eclipse.jpt.jaxb=1
bundle/com.genuitec.eclipse.sqlexplorer.mysql=-1
bundle/com.genuitec.eclipse.struts=1
misc/timestamp=7 ott 2022, 10\:43\:31
bundle/com.genuitec.eclipse.blue.migration=1
bundle/com.genuitec.eclipse.lsp4e=1
bundle/com.genuitec.eclipse.server.jetty.core=-1
bundle/com.genuitec.myeclipse.product=-1
bundle/com.genuitec.eclipse.runtime.ui=2
bundle/com.genuitec.eclipse.codetogether.ui=1
bundle/com.genuitec.eclipse.server.weblogic.core=-1
bundle/com.genuitec.eclipse.javascript.jee.ui=-1
bundle/com.genuitec.eclipse.web.imagepreviewer=-1
view/com.genuitec.eclipse.meexplorer.MENavigator=1
bundle/com.genuitec.eclipse.modeling.core=-1
bundle/com.genuitec.eclipse.struts2=-1
bundle/com.genuitec.myeclipse.doc.toc=-1
bundle/com.genuitec.eclipse.struts.tagsupport=-1
bundle/com.genuitec.eclipse.minimap=2
bundle/com.genuitec.eclipse.theming.scrollbar.win=-1
perspective/com.genuitec.eclipse.sqlexplorer.perspectives.SQLExplorerPluginPerspective=1
bundle/com.genuitec.eclipse.blue.websphere.portal.core=-1
bundle/com.genuitec.eclipse.jsf=1
bundle/com.genuitec.eclipse.server.oracle.ui=-1
bundle/com.genuitec.myeclipse.notifications=-1
bundle/com.genuitec.eclipse.browser.debug=-1
bundle/com.genuitec.eclipse.templates=2
bundle/com.genuitec.eclipse.desktop=-1
bundle/com.genuitec.eclipse.server.oracle.core=-1
bundle/com.genuitec.pulse.installer.base=2
bundle/com.genuitec.eclipse.aspphp.core=-1
bundle/com.genuitec.eclipse.meexplorer=1
bundle/com.genuitec.eclipse.memory=2
bundle/com.genuitec.eclipse.server.glassfish.ui=-1
bundle/com.genuitec.eclipse.javascript.debug.ui=-1
bundle/com.genuitec.eclipse.core.common=2
bundle/com.genuitec.eclipse.webclipse.localserver=2
bundle/com.genuitec.eclipse.dashboard.common=1
bundle/com.genuitec.secure.marketplace.about=-1
bundle/com.genuitec.eclipse.editor.bindings=1
bundle/com.genuitec.myeclipse.perspective=1
bundle/com.genuitec.pulse.client.delivery.package.runtime.ui=2
bundle/com.genuitec.eclipse.codetogether.webicons=-1
bundle/com.genuitec.eclipse.genericeditor=-1
bundle/com.genuitec.eclipse.modernweb.startup=1
bundle/com.genuitec.eclipse.visualvm.binary=-1
bundle/com.genuitec.eclipse.maven.wtp.struts=-1
bundle/com.genuitec.eclipse.maven.wtp.hibernate=-1
bundle/com.genuitec.eclipse.modernweb.angular2.core=1
bundle/com.genuitec.eclipse.server.geronimo.ui=-1
bundle/com.genuitec.eclipse.maven.wtp.spring=-1
bundle/com.genuitec.myeclipse.legacy=-1
view/org.eclipse.jdt.ui.TypeHierarchy=4
bundle/com.genuitec.pulse.client.delivery.package.runtime.update.protection=2
bundle/com.genuitec.jboss.ide.eclipse.xdoclet.run=-1
bundle/com.genuitec.eclipse.blue.websphere.ui=1
bundle/com.genuitec.eclipse.css=-1
misc/install-id=ab12dc02-794a-464b-9223-a0158392bea9
misc/systemUID=41ee1f51539557c7f482d0a108faa033
bundle/com.genuitec.pulse.client.delivery.platform.win64=-1
bundle/com.genuitec.eclipse.codetogether.ui.client=1
bundle/com.genuitec.eclipse.reporting=1
bundle/com.genuitec.eclipse.server.embedded.tomcat.v90.core=1
bundle/com.genuitec.pulse.client.common.widgets.ui=2
bundle/com.genuitec.eclipse.theming.scrollbar=2
bundle/com.genuitec.eclipse.theming.base=2
bundle/com.genuitec.eclipse.codetogether.patches=2
bundle/com.genuitec.eclipse.server.resin.ui=-1
devstyle/state/enabled=1
bundle/com.genuitec.eclipse.ui.common=2
bundle/com.genuitec.eclipse.modernweb.common.ui=1
bundle/com.genuitec.eclipse.server.jrun.ui=-1
misc/period=1850822
view/org.eclipse.ui.views.TaskList=1
bundle/com.genuitec.eclipse.rest.core=-1
bundle/com.genuitec.eclipse.codetogether.api=-1
bundle/com.genuitec.eclipse.dashboard.wizards=1
bundle/com.genuitec.eclipse.blue.server.waslp.core=1
bundle/com.genuitec.eclipse.ui.common.platform=2
bundle/com.genuitec.eclipse.codetogether.cm=-1
bundle/com.genuitec.eclipse.webclipse.terminal.enhancer=-1
bundle/com.genuitec.eclipse.sqlexplorer.mssql=-1
bundle/com.genuitec.eclipse.dashboard=1
devstyle/state/workbenchColor/Dark_Gray=1
view/org.eclipse.jdt.ui.PackageExplorer=11
view/com.genuitec.eclipse.sqlexplorer.views.DatabaseView=1
bundle/com.genuitec.jboss.ide.eclipse.xdoclet.core=-1
bundle/com.genuitec.myeclipse.uml2=-1
bundle/com.genuitec.eclipse.featureintro.myeclipse=-1
bundle/com.genuitec.eclipse.blue.server.waslp.ui=1
bundle/com.genuitec.eclipse.blue.editor=-1
bundle/com.genuitec.eclipse.server.custom.core=-1
bundle/com.genuitec.eclipse.server.jboss.core=-1
bundle/com.genuitec.eclipse.server.embedded.tomcat.v85.core=1
bundle/com.genuitec.eclipse.visualvm=-1
misc/product/com.genuitec.myeclipse.product.ide=1
misc/points/total=0
bundle/com.genuitec.eclipse.server.weblogic.ui=-1
misc/ws=win32
bundle/com.genuitec.eclipse.maven=1
view/com.genuitec.eclipse.webclipse.terminal.ui.TerminalPlusView=1
bundle/com.genuitec.eclipse.codetogether.ui.client.tests=-1
bundle/com.genuitec.eclipse.blue.websphere.portal.ui=-1
bundle/com.genuitec.eclipse.ws.jaxrs=1
bundle/com.genuitec.pulse.client.delivery.package.runtime=2
bundle/com.genuitec.eclipse.jniwrapper=-1
bundle/com.genuitec.eclipse.dtd=-1
bundle/com.genuitec.eclipse.theming.epl=-1
bundle/com.genuitec.eclipsecolortheme.api=2
bundle/com.genuitec.eclipse.codetogether.core=2
bundle/com.genuitec.eclipse.core=2
bundle/com.genuitec.eclipse.server.jboss.ui=-1
bundle/com.genuitec.eclipse.modernweb.react=-1
bundle/com.genuitec.eclipse.springhibernate=-1
bundle/com.genuitec.eclipse.tm4e.languageconfiguration=-1
bundle/com.genuitec.org.eclipse.webbrowser=-1
bundle/com.genuitec.eclipse.server.tomee.core=-1
bundle/com.genuitec.eclipse.blue.server.wasce.core=-1
bundle/com.genuitec.pulse.client.delivery.platform=-1
bundle/com.genuitec.eclipse.theming.ui=1
bundle/com.genuitec.eclipse.modernweb.npm.server=1
bundle/com.genuitec.eclipse.theming.elevation.win32=-1
bundle/com.genuitec.eclipse.blue.websphere.core=1
bundle/com.genuitec.eclipse.blue.ejbdeploy=-1
bundle/com.genuitec.eclipse.server.jonas.ui=-1
bundle/com.genuitec.eclipse.aspphp.ui=-1
bundle/com.genuitec.eclipse.reporting.oda.ui=-1
bundle/com.genuitec.eclipse.ws.xfire=1
editor/org.eclipse.jdt.ui.CompilationUnitEditor=2
bundle/com.genuitec.pulse.client.delivery.package.runtime.ui.catalog=-1
bundle/com.genuitec.jboss.ide.eclipse.apache.xalan=-1
bundle/com.genuitec.eclipse.javascript.jee.core=-1
bundle/com.genuitec.eclipse.modernweb.common.core=1
bundle/com.genuitec.eclipse.inlinesearch=1
bundle/com.genuitec.eclipse.browser=-1
bundle/com.genuitec.eclipse.server.embedded.tomcat.ui=-1
bundle/com.genuitec.eclipse.ws.blue=-1
bundle/com.genuitec.myeclipse.startup=1
bundle/com.genuitec.pulse.client.common.widgets=-1
bundle/com.genuitec.eclipse.reporting.oda=-1
editor/com.genuitec.eclipse.editor.webapp=1
bundle/com.genuitec.eclipse.server.geronimo.core=-1
misc/productType/myeclipse=1
bundle/com.genuitec.eclipse.editor.ui=-1
bundle/com.genuitec.eclipse.jsf.designer=-1
bundle/com.genuitec.eclipse.springframework=1
view/org.eclipse.ui.views.ProblemView=1
bundle/com.genuitec.eclipse.jee.common.core=1
bundle/com.genuitec.eclipse.server.hotreload.myeclipse=-1
bundle/com.genuitec.pulse.client.delivery.package.runtime.ui.update=-1
bundle/com.genuitec.pulse2.common=2
perspective/com.genuitec.myeclipse.perspective.myeclipseperspective=3
misc/core_version=16.0.0.202203221716
bundle/com.genuitec.eclipse.core.common.rss=-1
misc/installmode/stable=0
bundle/com.genuitec.eclipse.hibernate=-1
bundle/com.genuitec.eclipse.uml2.ui=-1
server/com.genuitec.derby.server=1
bundle/com.genuitec.eclipse.server.custom.ui=-1
editor/org.eclipse.m2e.editor.MavenPomEditor=2
misc/coreOK=1
bundle/com.genuitec.myeclipse.patches=-1
bundle/com.genuitec.eclipse.patches=2
bundle/com.genuitec.eclipse.sqlexplorer=1
bundle/com.genuitec.eclipse.theming.base.win=-1
misc/installmode/standalone=1
misc/locale=it_IT
misc/workspace_hash=-250518446
bundle/com.genuitec.eclipse.cross.easystruts.eclipse=-1
perspective/org.eclipse.jdt.ui.JavaPerspective=3
bundle/com.genuitec.eclipse.monitor.ui=1
bundle/com.genuitec.pulse.client.delivery.package.runtime.ui.api=-1
bundle/com.genuitec.eclipse.theming.core=2
bundle/com.genuitec.eclipse.core.common.platform=2
